Subject: bug#14855: 24.3.50; doc strings of `dired-(next|prev)-marked-file'

From: Drew Adams <[email-masked]>
Date: Fri, 12 Jul 2013 10:39:58 -0700 (PDT)

The doc strings say that the function wraps around the end of the
buffer.

1. For `dired-prev-marked-file' the doc string should say "beginning",
not "end".

2. The doc strings should say that if optional arg WRAP is nil then
there is no wrapping.

3. The doc strings should describe each parameter, for non-interactive
use.

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-07-01 on LEG570
Bzr revision: 113246 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --enable-checking CFLAGS='-O0 -g3'
 CPPFLAGS='-DGLYPH_DEBUG=1 -I/c/usr/include''